Subject: Files missing after installation
From: [email-masked]
To: [email-masked]
Date: Tue, 15 Nov 2005 14:35:20 +0000

I am simply trying to install Cygwin on my new OQO (with Windows XP SP2) and it is not completing installation correctly.  I've searched Mailing List Archive and FAQ but still have not found answer.

Below is summary of what I did:
(1) Downloaded latest setup.exe
(2) Ran setup with "Download Without Installing"
(3) Ran setup with "Install from Local Directory"
(4) setup hung forever while running "xinetd" post installation script.  I found out that xinetd post-installation log kept growing to almost 2GB.  So I killed "bash" process that was running xinetd post-installation script.
(5) setup still hung going nowhere for hours.  So I ended up clicking "Cancel" button in setup window.
(6) Ran setup again and finished installation successfully.
(7) I found out simple things such as /bin/ls, /bin/cat, /bin/cp, /bin/echo, etc. are not installed.  So I ended up running setup yet again.  I tried everything . . .  "Install", "Reinstall" . . .   But simple things such as /bin/ls, /bin/cat, /bin/cp, /bin/echo, etc., are still missing after successful installation.
(8) I completely removed Cygwin from my OQO.  I ran setup with "Uninstall".  I deleted c:\cygwin and deleted all Cygwin related registry entries in Windows registry.
(8) I tried running setup again.  But no matter what I do, simple things such as /bin/ls, /bin/cat, /bin/cp, /bin/echo, etc. are still missing.  setup with "Install", "Reinstall", whatever . . .  Nothing is installing /bin/ls, /bin/cat, /bin/cp, /bin/echo, etc., even though setup says installation is completed.

What should I do?  Please help.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/